@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');


@font-face {
	font-family: "Gotham Book";
	src: url("../../../../uploads/2024/04/Gotham-Book.otf");
}

@font-face {
	font-family: "Gotham Medium";
	src: url("../../../../uploads/2024/04/Gotham-Medium.otf");
}

@font-face {
	font-family: "Times Sans Serif";
	src: url("../../../../uploads/2024/04/TIMESS__.ttf");
}

@font-face {
	font-family: "Carilo";
	src: url("../../../../uploads/2024/04/carilo.regular.ttf");
}

@font-face {
    font-family: "DM Serif Text";
    src: url("../fonts/DMSerifText-Regular.ttf");
}

@font-face {
    font-family: "Helvetica";
    src: url("../fonts/Helvetica-Font/Helvetica.ttf");
}

@font-face {
    font-family: "Helvetica Neue";
    src: url("../fonts/Helvetica-Neue-Font/Helvetica Neue UltraLight.ttf");
}

html, body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Roboto', sans-serif;
    background-color: #866031;
    color: #584024;
}

header, footer {
    font-family: 'Roboto', sans-serif;
}

.family-DM {
    font-family: 'Lora', serif;
}

.heading {
    font-family: 'Lora', serif;
    font-size: 128px;
}

.content-title {
    font-family: 'Lora', serif;
    font-size: 26px;
}

.sub-heading {
    font-family: 'Roboto', sans-serif;
    font-size: 22px;
}

.font-24 {
    font-size: 24px !important;
}

.font-medium {
    font-family: 'Lora', serif;
    font-size: 36px !important;
}

.happening-title {
    font-family: 'Times Sans Serif', sans-serif;
}

.home-header {
	font-family: 'Gotham Book', sans-serif;
}

.home-header-text {
	font-family: 'Gotham Book', sans-serif;
}

.font-gotham-book {
    font-family: 'Gotham Book', sans-serif;
}

.home-header-title {
	font-family: 'Roboto', sans-serif;
	font-size: 26px !important;
}

.footer-header {
	font-family: 'Times Sans Serif', sans-serif;
}

.footer-text {
	font-family: 'Gotham Book', sans-serif;
}

.bg-dark-gray {
    background-color: #fafdf3;
}

.grey-text {
	color: #555555;
}

/* .sample-class {
	padding-top: 5px;
	padding-bottom: 5px;
} */

#site-navigation .mega-toggle-blocks-center::before {
	content: "";
}

#masthead {
	padding-left: 0;
	padding-right: 0;
}

.book-btn {
    position: absolute;
    right: 0;
}

.book-btn a, .view-btn a {
    font-weight: 400;
    border: 1px solid #022c2c;
    padding: 7px 15px;
    border-radius: 20px;
    margin-top: 25px;
    text-decoration: none;
}

.book-btn a:visited {
    color: #ffffff;
}

.book-btn a:active,
.book-btn a:focus {
    background-color: unset;
}

.homepage-logos {
    display: flex;
    justify-content: space-evenly;
}

.homepage-logos .logo-item {
    width: 14%;
}

.site-logo .custom-logo {
    width: 200px;
    height: auto;
}

.text-right {
    text-align: right;
}

/* HEADER */
.site {
    position: relative;
    max-width: 1920px;
    margin: auto;
}

.site-header {
    position: absolute;
    z-index: 1;
    transform: translateX(-50%);
    left: 50%;
}

.desktop-menu #site-navigation {
    display: flex;
    width: 100%;
}

#site-navigation {
    background-color: #EDEDED;
}

#site-navigation .custom-logo-link {
    width: 150px;
    height: auto;
}

#site-navigation .custom-logo-link img {
    width: 100%;
}

.primary-menu-container {
    padding-top: 20px;
}

#primary-menu-list li.menu-item {
    padding: 20px 25px;
    color: #ffffff;
    font-weight: bold;
}

.primary-navigation > div > .menu-wrapper > li > .sub-menu:before,
.primary-navigation > div > .menu-wrapper > li > .sub-menu:after {
    display: none !important;
}

.sub-menu .menu-item {
    padding-top: 0 !important;
    padding-bottom: 5px !important;
}

#home-hero-img {
    height: 600px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 0;
    color: #ffffff;
}

#small-hero-img {
    height: 400px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 0;
    color: #ffffff;
    width: 100%;
}

.overlay {
    width: 100%;
    background: rgba(0, 0, 0, 0.5);
    position: absolute;
    height: 100%;
}

.events-content .mella-black-button {
    margin: auto;
}

/* HOME CONTENTS */
.home-content {
    z-index: 1;
    line-height: 1;
}

.home-content h2 {
    font-size: 52px;
    font-weight: 100;
    font-family: 'Roboto', sans-serif;
}

h3 {
    font-family: 'Lora', serif;
    font-weight: 400;
    font-size: 32px;
}

button {
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
}

.home-rooms .heading {
    font-size: 3em;
    line-height: 1;
}

.room-items > div > a > div {
    width: 95%;
    height: 18rem;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.room-items h3 {
    font-size: 24px;
    text-align: right;
    width: 95%;
}

.amenity-item {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    color: #ffffff;
}

/* FOOTER */

.site-footer > .site-info {
    display: flex;
    justify-content: center;
    flex-direction: column;
/*     align-items: unset; */
    padding: 30px 0;
    color: #ffffff;
}

.site-info .site-logo {
    text-align: center;
}

.site-footer #primary-menu-list {
    display: flex;
    justify-content: center;
    list-style-type: none;
}

.site-info li.menu-item {
    padding: 30px 15px 0;
    font-weight: bold;
}

.site-info li.menu-item a {
    text-decoration: none;
}

footer .widget-area {
    grid-template-columns: unset;
    background-color: #fafdf3;
}

footer #site-navigation {
    justify-content: center;
}

footer .widget_block {
    width: 50%;
    margin: auto;
}

footer .primary-navigation > div > .menu-wrapper > li > .sub-menu {
    top: 40px;
    left: 20px;
}

.mella-details {
    text-align: center;
    border-bottom: 1px solid #ffffff;
}

.mella-details a {
    text-decoration: none;
}

img.mail-icon, img.phone-icon {
    width: 19px;
    max-width: 20px;
    max-height: 20px;
}

img.social-icon {
    width: 40px;
}

.site-info {
    border-bottom: 1px solid #ffffff;
}

.bg-green {
    background-color: #022c2c !important;
}

/*==== rooms ====*/
@media (min-width: 200px) {
    .thumbnail-five {
        display: none;
    }

    .thumbnail-small {
        display: flex;
    }

    .title-dsktp {
        display: none;
    }

    .title-mbl {
        display: flex;
        text-align: center;
    }

    .header-title {
        display: none;
    }

    .header-mbl {
        display: flex;
    }

    .float-title {
        display: none;
    }

    .get_field_p ul {
        padding-left: 30px;
        columns: 1;
    }

    .ps-mbl {
        padding-left: 0 !important;
    }

    .about-img-dsktp {
        display: none;
    }

    .about-img-mbl {
        display: flex;
    }
}

@media (min-width: 480px) {
    .thumbnail-five {
        display: none;
    }

    .thumbnail-small {
        display: flex;
    }

    .title-dsktp {
        display: none;
    }

    .title-mbl {
        display: flex;
        text-align: center;
    }

    .header-title {
        display: none;
    }

    .header-mbl {
        display: flex;
    }

    .float-title {
        display: none;
    }

    .get_field_p ul {
        padding-left: 30px;
        columns: 1;
    }

    .ps-mbl {
        padding-left: 0 !important;
    }

    .about-img-dsktp {
        display: none;
    }

    .about-img-mbl {
        display: flex;
    }
}

@media (max-width: 575px) {
    .homepage-logos {
        bottom: -38px;
    }
}

@media (min-width: 576px) and (max-width: 767px) {
    .homepage-logos .col-2 {
        width: 12%;
    }
}

@media (min-width: 576px) {
    .thumbnail-five {
        display: none;
    }

    .thumbnail-small {
        display: flex;
    }
}

/* CONTACT FORM */
footer .widget-area {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

footer .widget .contact-title {
    font-size: 32px;
    font-weight: bold;
}

button[type="submit"] {
    background: black;
    color: white;
    border-radius: 50px;
    padding: 5px 35px;
}

.wpforms-field-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

footer input[type=text],
footer input[type=email],
footer textarea {
    border-radius: 8px !important;
    background-color: #d9d9d9 !important;
}

.wpforms-submit-container {
    text-align: center;
}

.wpforms-confirmation-container-full,
div[submit-success] > .wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
    background: darkgoldenrod !important;
    border: darkgoldenrod !important;
    color: #ffffff !important;
    font-weight: 700;
}

@media only screen and (max-width: 991px) {
    /* Hamburger Menu*/
    .menu-button-container {
        display: none;
    }

    #site-navigation .primary-menu-container {
        display: none;
    }

    .admin-bar .primary-navigation > .primary-menu-container {
        top: 0 !important;
    }

    #site-navigation .primary-menu-container ul#primary-menu-list {
        flex-direction: column;
    }

    .primary-navigation-open .primary-navigation > .primary-menu-container {
        background: gray;
        opacity: 0.8;
        height: 2000%;
        padding-top: 22%;
    }

    #site-navigation {
        align-items: center;
        justify-content: space-between;
    }

    .menu-button-container #primary-mobile-menu .dropdown-icon.open .svg-icon,
    .menu-button-container #primary-mobile-menu .dropdown-icon .svg-icon {
        width: 40px;
        height: 40px;
    }

    #site-navigation .book-btn {
        display: none;
    }

    #home-hero-img .book-btn {
        bottom: 14%;
        right: unset;
    }

    #site-navigation-footer {
        display: block;
    }

    #primary-menu-list {

    }

    .wp-custom-logo .site-header {
        padding: 0;
    }

    #site-navigation .primary-navigation > div > .menu-wrapper > li > .sub-menu {
        left: unset;
        margin: unset;
        min-width: unset;
        position: unset;
        top: unset;
        padding-top: unset;
        z-index: unset;
    }

    #site-navigation .primary-navigation > .primary-menu-container ul > li .sub-menu-toggle[aria-expanded=false] ~ ul {
        display: unset;
    }

    #site-navigation .primary-navigation > div > .menu-wrapper .sub-menu-toggle span.icon-plus,
    #site-navigation .primary-navigation > div > .menu-wrapper .sub-menu-toggle span.icon-minus {
        display: none;
    }

    .menu-button-container #primary-mobile-menu .dropdown-icon.open .svg-icon {
        right: 25%;
    }

    .site-footer #primary-menu-list {
        flex-wrap: wrap;
    }
}

@media only screen and (min-width: 992px) {
    #home-hero-img .book-btn {
        display: none;
    }

    .site-header {
        padding: 35px 0;
        max-width: 960px;
    }
}

@media only screen and (max-width: 767px) {

    .room-items > div {
        margin-bottom: 30px;
    }

    .room-items > div > a > div {
        width: 100%;
        margin-bottom: 10px;
    }

    .room-items h3 {
        text-align: center;
        width: 100%;
    }

    .room-items > div > img {
        width: 100%;
    }

    .homepage-logos .logo-item {
        width: 35%;
    }

    .home-amenities {
        flex-direction: column;
    }

    .amenity-item {
        height: 32rem;
    }

    .amenity-item > div,
    .widget_block {
        max-width: 540px;
        --bs-gutter-x: 1.5rem;
        --bs-gutter-y: 0;
        width: 100%;
        padding-right: calc(var(--bs-gutter-x) * .5);
        padding-left: calc(var(--bs-gutter-x) * .5);
        margin-right: auto;
        margin-left: auto;
    }

    .contact-title {
        text-align: center;
    }

    .wpforms-field-container {
        flex-direction: column !important;
    }

    div.wpforms-container-full .wpforms-form .wpforms-field {
        width: 100% !important;
        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    .w-sm-100 {
        width: 100% !important;
    }

    #mega-menu-wrap-max_mega_menu_1 {
        display: none;
    }
}

@media only screen and (max-width: 481px) {
    footer .primary-navigation > .primary-menu-container {
        opacity: 1;
        top: 49% !important;
    }

    #site-navigation {
        padding-top: 12rem;
    }

    .primary-navigation-open .primary-navigation > .primary-menu-container {
        position: absolute;
    }

    .heading {
        font-size: 75px;
    }

    .primary-navigation > div > .menu-wrapper {
        padding-top: 34%;
    }
}

@media only screen and (min-width: 482px) and (max-width: 767px) {
    .heading {
        font-size: 90px;
    }
}

@media only screen and (min-width: 768px) {
    .home-amenities {
        height: 35rem;
    }

    .pr-2 {
        padding-right: 2% !important;
    }

    .pl-2 {
        padding-left: 2% !important;
    }

    .blog-items:nth-child(3n) {
        border-right: 2px solid #d9d9d9;
        border-left: 2px solid #d9d9d9;
    }
}

@media only screen and (min-width: 1400px) {
    .site-header {
        max-width: 1320px;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
    .site-header {
        max-width: 1140px;
    }
}

/* UTILITIES */
.flex-1 {
    flex: 1;
}

.border-radius-40 {
    border-radius: 40px;
}

@media only screen and (max-width: 767px) {
    .img-zoom-square {
        cursor: pointer;
        transition: 0.3s;
        width: 126px;
        justify-content: center;
    }

    .w-sm-100 {
        width: 100% !important;
    }

    .title-dsktp {
        display: none;
    }

    .title-mbl {
        display: flex;
        text-align: center;
    }

    .header-title {
        display: none;
    }

    .header-mbl {
        display: flex;
    }

    .float-title {
        display: none;
    }

    .ps-mbl {
        padding-left: 0 !important;
    }

    .get_field_p ul {
        padding-left: 30px;
        columns: 1;
    }

    .about-img-dsktp {
        display: none;
    }

    .about-img-mbl {
        display: flex;
    }

    .happenings-content img {
        width: 100%;
    }

    footer .widget_block {
        width: 100%;
        padding: 0 50px;
    }
}

@media (min-width: 768px) {
    .img-zoom-square {
        cursor: pointer;
        transition: 0.3s;
        width: 126px;
    }

    .thumbnail-five {
        display: flex;
    }

    .thumbnail-small {
        display: none;
    }

    .title-dsktp {
        display: flex;
    }

    .title-mbl {
        display: none;
    }

    .float-thumbnail-images {
        margin-top: -85px !important;
    }

    .room-heading {
        font-family: "DM Serif Text";
        font-weight: 700;
        font-size: 50px;
    }

    .float-title {
        display: flex;
        position: absolute;
        margin-top: -180px !important;
    }

    .header-mbl {
        display: none;
    }

    .get_field_p ul {
        padding-left: 30px;
        columns: 1;
    }

    .ps-mbl {
        padding-left: 3em !important;
    }

    .ps-1-mbl {
        padding-left: 1em !important;
    }

    .pe-3-mbl {
        padding-right: 3em !important;
    }

    .about-img-dsktp {
        display: flex;
    }

    .about-img-mbl {
        display: none;
    }

    #mega-menu-wrap-max_mega_menu_2,
    #mega-menu-wrap-max_mega_menu_3 {
        display: none;
    }
}

@media (min-width: 992px) {
    .img-zoom-square {
        cursor: pointer;
        transition: 0.3s;
        width: 174px;
    }

    .happenings-content img {
        width: 50%;
    }

    .thumbnail-five {
        display: flex;
    }

    .thumbnail-small {
        display: none;
    }

    .title-dsktp {
        display: flex;
    }

    .title-mbl {
        display: none;
    }

    .float-thumbnail-images {
        margin-top: -130px !important;
    }

    .room-heading {
        font-family: "DM Serif Text";
        font-weight: 700;
        font-size: 68px;
    }

    .float-title {
        display: flex;
        position: absolute;
        margin-top: -250px !important;
    }

    .get_field_p ul {
        padding-left: 30px;
        columns: 1;
    }

    .ps-mbl {
        padding-left: 3em !important;
    }

    .ps-1-mbl {
        padding-left: 1em !important;
    }

    .pe-3-mbl {
        padding-right: 3em !important;
    }

    .about-img-dsktp {
        display: flex;
    }

    .about-img-mbl {
        display: none;
    }
}

@media (min-width: 1200px) {
/*     #site-navigation .custom-logo-link {
        width: 200px;
    } */

    .img-zoom-square {
        cursor: pointer;
        transition: 0.3s;
        width: 210px;
    }

    .thumbnail-five {
        display: flex;
    }

    .thumbnail-small {
        display: none;
    }

    .title-dsktp {
        display: flex;
    }

    .title-mbl {
        display: none;
    }

    .float-thumbnail-images {
        margin-top: -170px !important;
    }

    .room-heading {
        font-family: "DM Serif Text";
        font-weight: 700;
        font-size: 83px;
    }

    .float-title {
        display: flex;
        position: absolute;
        margin-top: -300px !important;
    }

    .get_field_p ul {
        padding-left: 30px;
    }

    .ps-mbl {
        padding-left: 3em !important;
    }

    .ps-1-mbl {
        padding-left: 1em !important;
    }

    .pe-3-mbl {
        padding-right: 3em !important;
    }

    .about-img-dsktp {
        display: flex;
    }

    .about-img-mbl {
        display: none;
    }
}

@media (min-width: 1400px) {
    .img-zoom-square {
        cursor: pointer;
        transition: 0.3s;
        width: 240px;
    }

    .thumbnail-five {
        display: flex;
    }

    .thumbnail-small {
        display: none;
    }

    .title-dsktp {
        display: flex;
    }

    .title-mbl {
        display: none;
    }

    .float-thumbnail-images {
        margin-top: -180px !important;
    }

    .room-heading {
        font-family: "DM Serif Text";
        font-weight: 700;
        font-size: 96px;
    }

    .float-title {
        display: flex;
        position: absolute;
        margin-top: -340px !important;
    }

    .get_field_p ul {
        padding-left: 30px;
        text-align: left;
        column-gap: 2rem;
        columns: 2;
    }

    .ps-mbl {
        padding-left: 3em !important;
    }

    .ps-1-mbl {
        padding-left: 1em !important;
    }

    .pe-3-mbl {
        padding-right: 3em !important;
    }

    .about-img-dsktp {
        display: flex;
    }

    .about-img-mbl {
        display: none;
    }
}

.center-items {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.header-height {
    position: inherit;
}

.header-relative {
    position: relative;
}

.header-relative .img-fluid {
    position: relative;
}

.title-heading {
    display: block;
    font-size: 2em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
    font-family: 'Lora', serif;
}

.sub-heading {
    display: block;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}

.about-us-image {
    background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url("../../assets/images/about/vision-mission.png");
    background-position: center;
}

.text-justify {
    text-align: justify;
}

.about-img {
    background-size: cover;
    background-position: center;
}

.primary-navigation a:focus {
    background: transparent !important;
}

.site .primary-navigation a:focus {
    background: transparent !important;
}

a {
    text-decoration: none !important;
}

ul#mega-menu-max_mega_menu_2 {
    padding-top: 30px !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a.mega-menu-link {
    font-family: 'Roboto', sans-serif;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .ps-mbl, .ps-1-mbl {
        padding-left: 0 !important;
    }

    .pe-3-mbl {
        padding-right: 0 !important;
    }
}

/*START HAPPENINGS CSS*/
.happenings-content .get_field_happenings {
    display: flex;
    flex-direction: column;
    align-items: center
}

.happenings-content .get_field_happenings p, .happenings-content .get_field_happenings img {
    max-width: 600px;
    width: 100%;
}

.happenings-content .get_field_happenings h1 {
    text-align: center;
}

.happenings-content .get_field_happenings .happenings-title, .happenings-content .get_field_happenings .happenings-link {
    text-align: center
}

.happenings-content .get_field_happenings .happenings-title {
    padding-top: 30px;
    font-weight: bolder;
}

.happenings-content .get_field_happenings .happenings-link {
    padding-bottom: 30px;
}

#sb-container {
	background-color: #866031;
}

/*END HAPPENINGS CSS*/

/* modal image */
.img-zoom {
    cursor: pointer;
    transition: 0.3s;
}

.img-zoom:hover {
    /*opacity: 0.7;*/
    filter: brightness(50%);
}

/* The Modal (background) */
.cstm-modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0, 0, 0); /* Fallback color */
    background-color: rgba(0, 0, 0, 0.9); /* Black w/ opacity */
}

/* Modal Content (image) */
.cstm-modal-content {
    margin: auto;
    display: block;
    width: auto;
    max-height: 80%;
    max-width: 80%;
}

.cstm-modal-content {
    animation-name: zoom;
    animation-duration: 0.6s;
}

@-webkit-keyframes zoom {
    from {
        -webkit-transform: scale(0)
    }
    to {
        -webkit-transform: scale(1)
    }
}

@keyframes zoom {
    from {
        transform: scale(0)
    }
    to {
        transform: scale(1)
    }
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

.close:hover,
.close:focus {
    color: #bbb;
    text-decoration: none;
    cursor: pointer;
}

/* 100% Image Width on Smaller Screens */
@media only screen and (max-width: 700px) {
    .cstm-modal-content {
        width: 100%;
    }
}

/* mobile view thumbnail */
.mbl-view-thmbnl {
    margin-top: -25px;
}

footer a:focus {
    background-color: transparent !important;
}

.img-zoom-square:hover {
    /*opacity: 0.7;*/
    filter: brightness(50%);
}

/* about us background image height */
.about-us-height {
    height: 1000px;
}

.happenings-content .get_field_happenings p {
    padding-bottom: 1em;
}

.site a:focus:not(.wp-block-button__link):not(.wp-block-file__button) {
    background: unset;
}

/*HOVER EFFECTS*/
.invert-color-white:hover, #wpforms-submit-34:hover, #wpforms-submit-27:hover, .mella-black-button:hover {
    border: solid 1px #0a5057 !important;
    background: #0a5057 !important;
    color: #ffffff !important;
}

.invert-color-black:hover {
    border: solid 1px white !important;
    background: black !important;
    color: white !important;
}

.mella-black-button {
    color: white !important;
    background: #022c2c !important;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover,
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link:hover,
a.underline-on-hover:hover {
    text-decoration: underline !important;
}

/* homepage hover logo */
.hover-logo {
    transition: 1s;
}

.hover-logo:hover {
    background: rgba(54, 57, 61, .1);
    transition: 1s;
}

.ads-embed .promo-ads-details .logo-list{
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 10px;
}

.ads-embed .promo-ads-details .m-content img{
    width: 100%;
}

.ads-embed .promo-ads-details .logo-list .ads-logo{
    width: 100px;
}

.ads-embed .promo-ads-details {
  padding: 33px;
  /* background-image: url("../images/bg.png");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; */
  background-color: #171717;
  text-align: center;
}

.ads-embed .promo-ads-details .btn-section{
    margin-top: 40px;
    text-align: center;
}

.ads-embed .promo-ads-details .btn-section .booknow-btn{
    padding: 10px 20px;
    display: block;
    width: 100%;
    background-color: #fff;
    color: #000;
    border-radius: 5px;
    text-decoration: none;
}
.ads-embed .promo-ads-details .ads-logo {
  margin-bottom: 10px;
}
.ads-embed .promo-ads-details h2 {
  font-family: "Inter", sans-serif;
  color: #fff;
  font-size: 28px;
  line-height: 130%;
  font-weight: 700;
  margin-bottom: 20px;
}

body.expand{
    overflow-y: hidden;
}

@media (min-width: 600px){
    .ads-embed .promo-ads-details h2{
        font-size: 48px;
    }
}
.ads-embed .promo-ads-details p {
  font-family: "Inter", sans-serif;
  font-size: 1rem;
  color: #fff;
}

@media (max-width: 600px){
    .ads-embed .promo-ads-details p {
      font-size: 12px;
    }
}

.ads-embed .promo-ads-details p.disclaimer {
  font-family: "Inter", sans-serif;
  text-align: left;
  font-size: 1rem;
}

@media (max-width: 600px){
    .ads-embed .promo-ads-details p.disclaimer {
      font-size: 12px;
    }
}

.ads-embed .promo-ads-details ul {
  padding-left: 0;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 15px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.ads-embed .promo-ads-details ul li .rooms-img{
    width: 100%;
    height: 150px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.ads-embed .promo-ads-details ul li img {
  width: 100%;
  border-radius: 5px;
}
.ads-embed .union-bank-portion {
  background-color: #fff;
  padding: 15px ;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 20px;
}

@media (min-width: 500px){
    .ads-embed .union-bank-portion{
        padding: 15px 22px;
    }
}

@media (min-width: 650px) {
    .ads-embed .union-bank-portion {
        padding: 15px 22px;
    }
}
.ads-embed .union-bank-portion h4 {
  font-family: "Inter", sans-serif;
  font-size: 1rem;
  margin-bottom: 0;
}
@media (max-width: 600px) {
  .ads-embed .union-bank-portion h4 {
    font-size: 10px;
  }
}
.ads-embed .union-bank-portion .ub-logo-p {
  width: 80px;
}

@media (min-width: 550px) {
  .ads-embed .union-bank-portion .ub-logo-p {
    width: 100px;
  }
}

@media (min-width: 650px) {
  .ads-embed .union-bank-portion .ub-logo-p {
    width: auto;
  }
}
.ads-embed .union-bank-portion .ub-cards {
  width: 60px;
}
@media (min-width: 650px) {
  .ads-embed .union-bank-portion .ub-cards {
    width: 100px;
  }
}




.ub-validation-section {
  background-color: #EBEDF5;
  padding: 108px 0;
}
.ub-validation-section .ub-validation-wrapper {
  width: 90%;
  max-width: 700px;
  padding: 75px 55px;
  margin: 0 auto;
  background-color: #fff;
  border-radius: 5px;
  text-align: center;
}
.ub-validation-section .ub-validation-wrapper ul {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  gap: 20px;
  margin-bottom: 25px;
  padding-left: 0;
  list-style: none;
}
.ub-validation-section .ub-validation-wrapper ul li img {
  width: 200px;
}
.ub-validation-section .ub-validation-wrapper h2 {
    font-size: 28px;
  text-align: center;
  font-weight: 500;
  line-height: 120%;
  color: #000;
}

@media (min-width: 768px){
    .ub-validation-section .ub-validation-wrapper h2 {
      font-size: 48px;
    }   
}

.ub-validation-section .ub-validation-wrapper p {
  color: #000;
}
.ub-validation-section .ub-validation-wrapper .ub-cta {
  margin: 30px auto;
  display: flex;
  flex-direction: column;
  gap: 20px;
  width: 260px;
}
.ub-validation-section .ub-validation-wrapper .ub-cta a {
  text-decoration: none;
}
.ub-validation-section .ub-validation-wrapper .ub-cta a:first-child {
  padding: 16px 30px;
  border: 1px solid #D3D3D3;
  background-color: #F4F4F4;
  color: #000;
}
.ub-validation-section .ub-validation-wrapper .ub-cta a:last-child {
  color: #FF0000;
}
.ub-validation-section .ub-validation-wrapper .ub-partner {
  margin-top: 60px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 0px;
}

.payment-page{
  background-color: #EBEDF5;
  padding: 108px 0;
}

.payment-page .payment-wrapper{
    width: 90%;
    max-width: 1400px;
    margin: 0 auto;
    background-color: #fff;
}

.payment-page .payment-wrapper iframe{
    width: 100%;
    height: 700px;
}

.payment-page .payment-wrapper .mechanics-section{
    margin-top: 60px;
    padding: 30px 60px;
}

.payment-page .payment-wrapper .mechanics-section h2{
    font-size: 2.25rem;
    color: #000;
    margin-bottom: 20px;
}

.payment-page .payment-wrapper .mechanics-section ul{
    padding-left: 20px;
}

.payment-page .payment-wrapper .mechanics-section ul li{
    color: #000;
    margin-bottom: 12px;
}

.thank-you-page {
  background-color: #EBEDF5;
  padding: 108px 0;
}
.thank-you-page .wrapper-section {
  width: 90%;
  max-width: 700px;
  padding: 75px 55px;
  margin: 0 auto;
  background-color: #fff;
  border-radius: 5px;
  text-align: center;
}
.thank-you-page .wrapper-section .ty-approve {
  margin-bottom: 36px;
}
.thank-you-page .wrapper-section h2 {
  color: #000;
  font-size: 28px;
  margin-bottom: 20px;
}
@media (min-width: 768px) {
  .thank-you-page .wrapper-section h2 {
    font-size: 48px;
  }
}
.thank-you-page .wrapper-section p {
  color: #000;
  font-size: 1rem;
}
.thank-you-page .wrapper-section h6 {
  color: #1E1E1E;
  font-weight: 400;
}
.thank-you-page .wrapper-section .partners-list {
  margin-top: 97px;
  display: flex;
  flex-direction: row;
  gap: 20px;
  justify-content: center;
  align-items: center;
}
/*END HOVER EFFECTS*/


.page-id-1467 {
    background-color: #191919;
}

.page-id-1467::-webkit-scrollbar {
    width: 5px;
}

/* Track */
.page-id-1467::-webkit-scrollbar-track {
    background: #f1f1f1;
}

/* Handle */
.page-id-1467::-webkit-scrollbar-thumb {
    background: #888;
}

/* Handle on hover */
.page-id-1467::-webkit-scrollbar-thumb:hover {
    background: #555;
}